@charset "utf-8";
/* CSS Document */

body{
	background:#fff;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
}
body.inner{
	background:#fff;
}
* a{-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;}
* a:hover{-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
}
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	font-weight:normal;
}
img{
	border:0px;
}
p{
	margin:0px 0px 20px;
	padding:0px;
	line-height:24px;
	color:#6e6e6e;
	font-family: 'OpenSansRegular';
	font-size:14px;
	text-align:justify;
}
p a{color:#6e6e6e;
	font-family: 'OpenSansRegular'; text-decoration:none;}
	p a:hover{color:#000;}
.col_red{color: #e31e24;
font-size: 19px;
font-weight: bold;}

p.fnt_18{
	font-size:18px;
}
p.mar_btm{
	margin-bottom:0px;
}
@font-face {
	font-family:'HelveticaRoundedLT-BoldCond';
	src: url('../fonts/HelveticaRoundedLT-BoldCond_gdi.eot');
	src: url('../fonts/HelveticaRoundedLT-BoldCond_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaRoundedLT-BoldCond_gdi.woff') format('woff'),
		url('../fonts/HelveticaRoundedLT-BoldCond_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaRoundedLT-BoldCond_gdi.svg#HelveticaRoundedLT-BoldCond') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
	font-family:'HelveticaNeueLT-Condensed';
	src: url('../fonts/HelveticaNeueLT-Condensed_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-Condensed_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-Condensed_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-Condensed_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-Condensed_gdi.svg#HelveticaNeueLT-Condensed') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0001-2122;
}
@font-face {
	font-family:'HelveticaNeueLT-MediumCond';
	src: url('../fonts/HelveticaNeueLT-MediumCond_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-MediumCond_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-MediumCond_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-MediumCond_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-MediumCond_gdi.svg#HelveticaNeueLT-MediumCond') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/bebasneue.eot');
    src: url('../fonts/bebasneue.eot') format('embedded-opentype'),
         url('../fonts/bebasneue.woff') format('woff'),
         url('../fonts/bebasneue.ttf') format('truetype'),
         url('../fonts/bebasneue.svg#BebasNeueRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}

#page_wrap{
	width:100%;
	float:left;
}
header{
	width:100%;
	float:left;
	background:#006cb5;
}
.hdr_container{
	max-width:1000px;
	margin:0px auto;
	position:relative;
}
.logo{
	width:26%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
}
.logo img{
	width:100%;
	height:auto;
	float:left;
}
nav{
	width:auto;
	float:right;
}
nav ul{
	margin:0px;
	padding:0px;
}
nav ul li{
	list-style:none;
	float:left;
	font-size:20px;
	text-transform:uppercase;
	
	font-family:'HelveticaRoundedLT-BoldCond';
}
nav ul li a{
	padding:12px 16px;
	display:block;
	color:#fff;
	text-decoration:none;
	background:url(../images/nav_bg.jpg) repeat-y top right;
}
nav ul li a:hover, nav ul li a.active{
	background:url(../images/nav_bg.jpg) repeat-y top right #e21f23;
}
.banner{
	width:100%;
	float:left;
}
.banner img{
	width:100%;
	height:auto;
	float:left;
}
.mid_wrap{
	width:100%;
	float:left;
	padding:20px 0px;
}
.mid_wrap.mid_wrap_in{
	padding:50px 0px;
}

.mid_container{
	max-width:1000px;
	margin:0px auto;
	min-height:450px;
}
.hdr_bnr{
	width:100%;
	float: left;
}
.hdr_bnr img{
	width:100%;
	float:left;
	height:auto;
}
.header_prdt{
	width:100%;
	float:left;
	padding:0px 15px 24px;
	background:url(../images/prdt_shadow.png) no-repeat center bottom;
	margin-bottom:15px;
}
.header_prdt h5{
	font-size:22px;
	font-family:'HelveticaNeueLT-MediumCond';
	color:#006cb5;
	margin-bottom:20px;
	width:100%;
	float:left;
}
.header_prdt.header_prdt1{
	background:none;
	margin-bottom:0px;
	padding:0px;
}
.header_prdt ul{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
.header_prdt ul li{
	list-style:none;
	float:left;
	width:33.3%;
	text-align:center;
	border-right:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	padding:20px;
}
.header_prdt ul li a{
	text-decoration:none;
}
.header_prdt ul li.list{
	width:33.3%;
	min-height: 197px;
}
.header_prdt ul li:hover{
	background:#f8f7f7;
}
.header_prdt ul li:hover h4{
	color:#e31e24;
}
.header_prdt ul li.bdr_left{
	border-left:1px dotted #a9a9a9;
}
.header_prdt ul li.bdr_rght{
	border-right:0px;
}
.header_prdt ul li.bdr_btm{
	border-bottom:0px;
}
.header_prdt ul li img{
	width:100%;
	display:inline-block;
	height:auto;
}
.header_prdt ul li h4{
	font-size:20px;
	color:#006cb5;
	font-family:'HelveticaNeueLT-MediumCond';
	text-transform:uppercase;
}
.header_prdt ul li h4.head_fnt{
	font-size:16px;
}
.about_col{
	width:100%;
	float:left;
}
.head{
	width:100%;
	float:left;
}
h3{
	font-size:28px;
	color:#006cb5;
	font-family:'HelveticaNeueLT-Condensed';
	text-transform:uppercase;
	border-bottom:2px solid #006cb5;
	padding-bottom:5px;
	float:left;
	margin-bottom:20px;
	padding-right:40px;
}
h3 span{
	color:#e31e24;
}
.head_bg{
	width:100%;
	float:left;
	background:url(../images/head_bnr.jpg) repeat top center;
	padding:14px 0px;
}
.head_bg_container{
	max-width:1000px;
	margin:0px auto;
}
.head_bg h2{
	font-size:36px;
	color:#006cb5;
	text-transform:uppercase;
	text-shadow:2px 2px 0px #fff;
	text-align: right;
	font-family:'HelveticaRoundedLT-BoldCond';
}
.left_cnt{
	width:70%;
	float:left;
}
.left_cnt.left_cnt1{
	width:48%;
}
.rght_cnt{
	width:27%;
	float:right;
}
.rght_cnt.rght_cnt1{
	width:48%;
}
.prduct_cat{
	width:100%;
	float:left;
}
.prduct_cat h3{
font-size: 26px;
color: #fff;
font-family: 'HelveticaRoundedLT-BoldCond';
text-transform: uppercase;
background: #006cb5;
padding: 4px 10px;
position: relative;
margin-bottom: 20px;
width: 100%;
}
.prduct_cat h3:after{
	width:18px;
	height:9px;
	background:url(../images/head_ar.png) no-repeat;
	left:10px;
	bottom:-9px;
	content:"";
	position:absolute;
}
.tabbing_col{
	width:100%;
	float:left;

}
/*.prduct_cat ul{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	
}
.prduct_cat ul li{
	list-style:none;
	float:left;
	font-size:14px;
	color:#6e6e6e;
	font-family: 'OpenSansRegular';
	width:100%;
	margin-bottom:2px;
	text-align: left;
 border-right:0px!important;
border-bottom:0px!important;
padding:0px!important;
}
.prduct_cat ul li a{
	background:url(../images/prdt_list_ar.png) no-repeat 10px 13px #f7f6f6;
	text-decoration:none;
	color:#6e6e6e;
	display:block;
	padding:10px 25px;
	border:1px solid #e6e4e4;
}
.prduct_cat ul li a:hover, .prduct_cat ul li a.act_prt{
	background:url(../images/prdt_list_ar.png) no-repeat 10px 13px #fff;
}*/
.support_bnr{
	width:100%;
	float:left;
}
.support_bnr img{
	width:100%;
	height:auto;
	float:left;
}
.support_form{
	width:100%;
	float:left;
}
.support_form h5{
	font-size:20px;
	color:#373737;
	border-bottom:1px solid #939393;
	padding-bottom:8px;
	margin-bottom:16px;
	font-family:'HelveticaNeueLT-Condensed';
}
.support_form_field{
	width:100%;
	float:left;
	margin-bottom:6px;
}
.support_form_field label{
	font-size:14px;
	color:#373737;
	font-family: 'OpenSansRegular';
	float:left;
	width:20%;
	margin-top: 6px;
}
.support_form_field .field_input, .support_form_field .field_msg, .support_form_field .field_select{
	width:78%;
	float:left;
	background:#f3f3f3;
	border:1px solid #d2d5d5;
	padding:8px;
	border-radius:4px;
	box-shadow:inset 0px 0px 1px #fff;
}
.submit_btn{
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'HelveticaRoundedLT-BoldCond';
	background:#006cb5;
	padding:6px 30px;
	float:left;
	border-radius:4px;
	border:0px;
	margin-left:96px;
}
.submit_btn:hover{
	background:#e31e24;
	cursor:pointer;
}
.cnt_map{
	width:81%;
	float:left;
	padding:5px;
	margin-top:20px;
	box-shadow:0px 0px 5px #ccc;
}
.wdt_100{width:100% !important}
.cnt_map iframe{ width:100%; height:170px;}
.cnt_map img{
	width:100%;
	height:auto;
	float:left;
	
}
.prdt_col{
	width:100%;
	float:left;
}
.prdt_col .prdt_img{
	width:50%;
	display:inline-block;
	text-align: center;
	padding:10px;
	margin-right:15px;
	border:1px solid #ccc;
	margin-bottom:15px;
}
.prdt_col .prdt_desc_rht_col{width:47%; float:right} 
.prdt_col .prdt_desc_rht_col h3{font-size: 16px;
/* clear: right; */
/* float: left; */
width: 100%;
padding-bottom: 11px;
margin-bottom: 12px;}
.prdt_col .prdt_img img{
	width:100%;
	height:auto;
	float:left;
	
}
.prdt_col p{
	margin-bottom:10px;
	color:#000;
	line-height:20px;
	font-size:13px;
	text-align: justify;
}
.prdt_col p.txt_lft{text-align:left}
.prdt_col p span{
	color:#006cb5;
}
ul.feature{
	width:100%;
	float:left;
	margin:10px 0px;
	padding:0px;
}
ul.feature li{
	list-style:none;
	font-size:13px;
	color:#000;
	width:100%;
	line-height:20px;
	background:#f8f8f8;
	float:left;
	margin-bottom:1px;
	padding:3px 5px;
}
ul.feature li.ft_list{
	list-style:disc;
	background:none;
	margin-left:20px;
	width:97%;
	padding:0px;
	margin-bottom:5px;
}
ul.feature li .ft1{
	width:30%;
	float:left;
}
ul.feature li .ft2{
	width:50%;
	float:left;
}
ul.feature1{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
ul.feature1 li{
	list-style:none;
	font-size:12px;
	color:#000;
	width:31%;
	line-height:20px;
	float:left;
	margin-bottom:1px;
	margin-right:10px;
}
ul.feature1 li.list_1{
	width:48%;
}
.t1{
	width:66.4%;
	float:left;
	margin:10px 20px;
}
.t1 img{
	width:100%;
	float:left;
	height:auto;
}
footer{
	width:100%;
	float:left;
	background:#006cb5
}
.ftr_top{
	width:100%;
	float:left;
	background:url(../images/footer_bg.jpg) repeat-x;
	padding:28px 0px 20px;
}
.ftr_top.ftr_btm{
	padding: 23px 0px 12px;
}
.ftr_top_container{
	max-width:1000px;
	margin:0px auto;
}
.ftr_top_left{
	width:60%;
	float:left;
}
ul.ftr_nav{
	width:100%;
	float:left;
	margin:10px 0px 18px;
	padding:0px;
}
ul.ftr_nav li{
	list-style:none;
	float:left;
	font-family: 'OpenSansRegular';
	color:#fff;
	text-transform:uppercase;
	background:url(../images/ftr_nav_bg.jpg) no-repeat right center;
	padding:0px 15px;
	font-size:14px;
}
ul.ftr_nav li a{
	color:#fff;
	text-decoration:none;
}
ul.ftr_nav li a:hover{
	color:#76c5fb;
}
ul.ftr_nav li:first-child{
	padding-left:0px;
}
ul.ftr_nav li:last-child{
	background:none;
}
.follow_col{
	width:40%;
	float:left;
}
.follow_col p{
	color:#fff;
	text-transform:uppercase;
	float:left;
	margin:3px 20px 0px 0px;
}
.social_icons{
	width:50%;
	float:left;
}
.social_icons a{
	width:30px;
	height:30px;
	float:left;
	margin-right:8px;
}
.social_icons a:hover{
	opacity:.7;
}
.ln_icon{ 
	background:url(../images/social_icons.png) no-repeat 0px 0px;
}
.fb_icon{ 
	background:url(../images/social_icons.png) no-repeat -38px 0px;
}
.tw_icon{ 
	background:url(../images/social_icons.png) no-repeat -76px 0px;
}
.ftr_logo{
	width:16%;
	float:right;
}
.ftr_logo img{
	width:100%;
	float:left;
	height:auto;
}
.copyight{
	width:auto;
	float:left;
}
.copyight.designed{
	float:right;
}
.copyight p{
	font-size:12px;
	color:#fff;
	margin-bottom:0px;
}
.copyight p a{
	color:#76c5fb;
	text-decoration:underline;
}

.bx-default-pager{display:none}
.banner{
	width:100%;
	float:left;
	background:url(../images/index_bnr_bg.jpg) repeat;
	padding:35px 42px;
	position:relative;
	z-index:0;
}
.banner_slider{
	width:100%;
	float:left;
	
}

.banner .bnr_desc{
	  width: 55%;
  float: left;
  margin-left: 11.5%;
  margin-top: 80px;
}
.banner .bnr_desc h2{
	font-size:29px;
	color:#006cb5;
	border-bottom:2px solid #006cb5;
	padding-bottom:10px;
	padding-right:30px;
	font-family:'HelveticaNeueLT-Condensed';
	float:left;
	margin-bottom:20px;
}
.banner .bnr_desc p{
	font-size:15px;
	color:#515151;
	width:100%;
	float:left;
}
.banner .banner_img{
	width:28%;
	float:right;
	margin-right:40px;
}
.banner .banner_img img{
	width:100%;
	height:auto;
	float:left;
}
.banner a.prev{width:38px;
	height:74px;
	background:url(../images/slide_bnt.png) no-repeat 0px 0px;
	position:absolute;
	left:0px;
	top:38%;
	content:"";}
.banner a.next{width:38px;
	height:74px;
	background:url(../images/slide_bnt.png) no-repeat -38px 0px;
	position:absolute;
	right:0px;
	top:38%;
	content:"";}
.banner a.prev:hover{
	opacity:.7;
}
.banner a.next:hover{
	opacity:.7;
}
.home_read{
	float:left;
}
.home_read a{
	background:#e31e24;
	font-size:12px;
	color:#fff;
	font-family: 'OpenSansRegular';
	padding:5px 0px 5px 10px;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	position:relative;
}
.home_read a:hover{
	opacity:.7;
}
.home_read a:after{
	width:11px;
	height:27px;
	background:url(../images/read_after.png) no-repeat;
	position:absolute;
	right:-11px;
	top:0px;
	content:"";
}

.prt_banner{
width: 100%;
float: left;
background: url(../images/prt_bg_img.jpg) no-repeat top center;
padding: 20px 35px 20px 35px;
position: relative;
box-shadow: 0px 0px 5px #ccc;
background-size: cover;
}
.prt_banner .bx-wrapper{margin:0 auto}
.product_slider{
	width:100%;
	float:left;
	
}

.prt_banner .bnr_desc{
	  width: 49%;
  float: left;
  margin-top: 6%;
  margin-left: 12%;
}
.prt_banner .bnr_desc h2{
	font-size:29px;
	color:#006cb5;
	border-bottom:2px solid #006cb5;
	padding-bottom:10px;
	padding-right:30px;
	font-family:'HelveticaNeueLT-Condensed';
	float:left;
	margin-bottom:20px;
}
.prt_banner .bnr_desc p{
	color:#787878;
	line-height:20px;
}
.prt_banner .banner_img{
	width:27%;
	float:right;
	margin-right:40px;
}
.prt_banner .banner_img img{
	width:100%;
	height:auto;
	float:left;
}
.prt_banner a.prev{  width: 33px;
  height: 45px;
  position: absolute;
  left: 0px;
  top: 45%;
  background: url(../images/slider_btn.png) no-repeat -2px -2px; content:"";}
.prt_banner a.next{  width: 33px;
  height: 45px;
  position: absolute;
  right: 0px;
  top: 45%;
  background: url(../images/slider_btn.png) no-repeat -38px -2px; content:"";}
.prt_banner a.prev:hover{
	opacity:.7;
}
.prt_banner a.next:hover{
	opacity:.7;
}
/*
.home_slider_bg{
	width:100%;
	float:left;
	background:url(../images/index_bnr_bg.jpg) repeat;
}

.home_slider{
	width:100%;
	float:left;
	padding:35px 42px;
	position:relative;
}
.home_banner_slider{
}
.bx-controls-direction a.prev{
	width:38px;
	height:74px;
	background:url(../images/slide_bnt.png) no-repeat 0px 0px;
	position:absolute;
	left:0px;
	top:38%;
	content:"";
}
.bx-controls-direction a.next{
	width:38px;
	height:74px;
	background:url(../images/slide_bnt.png) no-repeat -38px 0px;
	position:absolute;
	right:0px;
	top:38%;
	content:"";
}
.home_slider_bg .bx-viewport{
	height:auto!important;
}
.home_slider_img{
	width:24.7%;
	float:right;
	margin-right:10%;
}
.home_slider_img img{
	width:100%;
	height:auto;
	float:left;
}
.home_slider_desc{
	width:38%;
	float:left;
	margin-left:13.5%;
	margin-top:80px;
}
.home_slider_desc h2{
	font-size:29px;
	color:#006cb5;
	border-bottom:2px solid #006cb5;
	padding-bottom:10px;
	padding-right:30px;
	font-family:'HelveticaNeueLT-Condensed';
	float:left;
	margin-bottom:20px;
}
.home_slider_desc p{
	font-size:15px;
	color:#515151;
	width:100%;
	float:left;
}
.home_read{
	float:left;
}
.home_read a{
	background:#e31e24;
	font-size:12px;
	color:#fff;
	font-family: 'OpenSansRegular';
	padding:5px 0px 5px 10px;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	position:relative;
}
.home_read a:hover{
	opacity:.7;
}
.home_read a:after{
	width:11px;
	height:27px;
	background:url(../images/read_after.png) no-repeat;
	position:absolute;
	right:-11px;
	top:0px;
	content:"";
}*/
/*.banner{
	width:100%;
	float:left;
	position:relative;
	z-index:0;
	background:url(../images/inner_bnr_bg.jpg) no-repeat 0px 0px;
	padding:10px;
	margin-bottom:20px;
	text-align:center;
}
.bx-default-pager {
	display:none
}
.banner_img{
	width:30%;
	display:inline-block;
}
.banner_img img {
	width:100%;
	height:auto;
	float:left;
}


.banner_slider{
	width:100%;
	float:left;
	
}
.banner_slider h2{
	width:100%;
	float:left;
	color:#000;
	font-size:28px;
	text-transform:uppercase;
	font-family: 'HelveticaRoundedLT-BoldCond';
	text-align:center;
	padding:17px 20px;
	text-shadow:1px 1px 0px #fff;
}
*/
.member_form {
	width:100%;
	margin-bottom:10px;
	float:left;
}
.member_form form {
	border-radius:5px;
	width:95%;
	float:left;
background:url(../images/box-bg.jpg) #fff repeat-x;
	border:1px solid #ccc;
	padding:2.5% 2.5% 2.5%;
}
.member_form form input {
   -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	 box-sizing: border-box;
    background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
    border-radius: 3px 3px 3px 3px;
    color: #262729;
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 8px;
    width: 47%;
}
.member_form .attachment_field {
	  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	border-radius:3px;
	float: left;
	margin-bottom: 10px;
	font-size:12px;
	margin-right: 10px;
	padding:6px;
	width:95%;
	color:#262729;
}
.member_form form .submit_btn {
	background:#381921;
	border: 0 none;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 17px;
	height: 29px;
	margin-left: 110px;
	margin-top: 0;
	padding: 0 0 4px;
	width: 30%;
}
.member_form form .submit_btn:hover {
	background: url(../images/top_bg.jpg) repeat-x scroll 0 0 transparent;
	color:#000;
}

/*right_career-form*/

.member_form .form_textarea {
	  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	 box-sizing: border-box;
	border-radius:3px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:6px;
	width:99%;
	color: #262729;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.member_form .dateofbirth {
	width:99%;
	float:left;
	
	margin:0px 0px 10px 0px;
}
.member_form .dateofbirth .name {
	width:99%;
	margin-bottom:8px;
	float:left;

	color:#262729;
	font-size:12px;
}
.member_form .dateofbirth .month {
	width:51%;
	float:left;
	padding: 5px;
	margin:0px 5px 0px 0px;
	border-radius:3px;
	  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	color: #262729;
	font-size: 12px;
}
.member_form .dateofbirth .day {
	width:20%;
	float:left;
	padding:5px;
	margin:0px 5px 0px 0px;
	border-radius:3px;
		  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	
	color: #262729;
	font-size: 12px;
}
.member_form .dateofbirth .year {
	width:25%;
	float:left;
	padding:5px;
	border-radius:3px;
  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	color: #262729;
	font-size: 12px;
	margin:0px;
}
.job_category {
	width:97%;
	padding:5px;
	float:left;
	border-radius:3px;
  background: none repeat scroll 0 0 #e7e7e7;
    border: 1px solid #cdcdcd;
	margin:0px 0px 10px 0px;
	color: #262729;
	font-size: 12px;
}
.attach_resume {
	width:87%;
	float:left;
	margin:0px 0px 10px 0px;
}
.attach_resume .name {
	width:100%;
	float:left;
	font-size:13px;
	color:#262729;
}
.attach_resume .resume_box {
	width:100%;
	float:left;
}
.attach_resume .resume_box .resume_input {
	width:66%;
	float:left;
}
.attach_resume .resume_box .browse_btn {
	width:30%;
	float:right;
	font-size:12px;
	color:#000;
}
.validate_code {
	width:100%;
	float:left;
	margin:0px 0px 15px 0px;
}
.validate_code p {
	font-size:13px;
	font-size:12px;
	color:#262729;
}
.validate_code a {
	color:#DC6A10;
	text-decoration:none;
}
.validate_code a:hover {
	color:#DC6A10;
	text-decoration:none;
}
.validate_code .validate_box {
	width:100%;
	float:left;
	margin:0px 0px 10px 0px;
}
.validate_code .validate_box .code_name {
	color:#262729;
	float: left;
	font-size: 15px;
	width: 37%;
}
.validate_code .validate_box .code_img {
	width: 195px;
float: left;
margin-right: 0px;
}
.validate_code .validate_input {
	width:100%;
	float:left;
	padding: 2.0% 1.5%;
}
.buttons {
	width: 100%;
	float: left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:30%;
}
.buttons.franchise_btn{padding-left: 0px;
margin: 16px 0px 10px 0px;}
.buttons .send_btn {
	width:auto;
	float:left;
	background:#e21f23!important;
	border:0px;
	border-radius:3px;
	font-size:12px;
	color:#fff !important;
	padding:8px 20px;
	margin:0px 5px 0px 0px;
	text-transform:uppercase;
}
.buttons .send_btn:hover {
	background:#333 !important;
	color:#fff !important;
	cursor:pointer;
}
@media only screen and (min-width:1000px) and (max-width:1024px){
	header {
		padding:0px 10px 0px;
}
.mid_wrap {
padding: 20px 10px;
}
.ftr_top {
padding: 28px 10px 20px;
}
.ftr_top.ftr_btm {
padding: 23px 10px 12px;
}
.mid_wrap.mid_wrap_in {
padding: 50px 10px;
}
.home_slider_img {
	margin-right:5%;
}
.home_slider_desc {
width: 60%;
margin-left:5%;
margin-top:50px;
}
}
@media only screen and (min-width:760px) and (max-width:999px){
	header {
		padding:0px 10px 0px;
}
.mid_wrap {
padding: 20px 10px;
}
.ftr_top {
padding: 28px 10px 20px;
}
.ftr_top.ftr_btm {
padding: 23px 10px 12px;
}
.mid_wrap.mid_wrap_in {
padding: 50px 10px;
}
.logo {
width: 26%;
left: 37%;
}
nav {
width:93%;
float: right;
margin-top: 18%;
}
.header_prdt ul li h4 {
font-size:16px;
}
.about_col h3 {
font-size: 24px;
}
.ftr_top_left {
width:75%;
}
.follow_col {
width: 50%;
}
.ftr_logo {
width: 20%;
}
.head_bg {
padding: 14px 10px;
}
.head_bg h2 {
font-size: 32px;
}
.left_cnt {
width: 60%;
}
.rght_cnt {
width: 37%;
}
.prduct_cat h3 {
font-size: 24px;
}
p {
font-size: 13px;
}
.prduct_cat ul li {
font-size: 13px;
}
.support_form_field label {
font-size: 13px;
}
.submit_btn {
margin-left: 70px;

}
p.fnt_18 {
font-size: 16px;
}
.header_prdt ul li.list {
width: 50%;
}
ul.feature li .ft1 {
width:40%;
}
ul.feature li .ft2 {
width:60%;
}
ul.feature1 li {
width: 47%;
}
.home_slider_img {
	margin-right:5%;
	width:30%;
}
.home_slider_desc {
width: 60%;
margin-left:5%;
margin-top:10px;
}
.bx-controls-direction a.prev, .bx-controls-direction a.next {
	display:none;
}
.home_slider_desc h2 {
font-size: 24px;
}
.home_slider_desc p {
font-size: 14px;
}
.member_form form input {
  width: 46.8%;
}
}
@media only screen and (min-width:460px) and (max-width:759px){
	header {
		padding:0px 10px 8px;
}
.mid_wrap {
padding: 20px 10px;
}
.ftr_top {
padding: 28px 10px 20px;
}
.ftr_top.ftr_btm {
padding: 23px 10px 12px;
}
.mid_wrap.mid_wrap_in {
padding: 50px 10px;
}
.logo {
width: 35%;
left: 34%;
}
nav {
width:93%;
float: right;
margin-top:20%;
}
.header_prdt {
padding: 0px 0px 24px;
}
.header_prdt ul li {
width: 49.3%;
}
.header_prdt ul li h4 {
font-size:14px;
}
.about_col h3 {
font-size: 18px;
}
.ftr_top_left {
width:100%;
}
ul.ftr_nav li {
font-size: 12px;
}

.follow_col {
width: 60%;
}
.ftr_logo {
width: 30%;
}
.head_bg {
padding: 14px 10px;
}
.head_bg h2 {
font-size: 28px;
}
.left_cnt {
width: 100%;
}
.rght_cnt {
width:100%;
margin-top:20px;
}
.prduct_cat h3 {
font-size: 20px;
}
p {
font-size: 12px;
}
.prduct_cat ul li {
font-size: 13px;
}
.support_form_field label {
font-size: 13px;
}
.submit_btn {
margin-left: 90px;

}
p.fnt_18 {
font-size: 16px;
}
.left_cnt.left_cnt1 {
width: 100%;
}
.rght_cnt.rght_cnt1 {
width: 100%;
margin-top:20px;
}
.support_form h5 {
font-size: 18px;
}
.header_prdt ul li.list {
width: 50%;
}
.header_prdt ul li h4.head_fnt {
font-size: 14px;
}
.header_prdt h5 {
font-size: 20px;
}
.banner_slider h2 {
font-size: 20px;
}
ul.feature li .ft1 {
width:40%;
}
ul.feature li .ft2 {
width:60%;
}
ul.feature1 li {
width:100%;
}
.home_slider_img {
	margin-right:5%;
	width:20%;
}
.home_slider_desc {
width:66%;
margin-left:5%;
margin-top:10px;
}
.bx-controls-direction a.prev, .bx-controls-direction a.next {
	display:none;
}
.home_slider_desc h2 {
font-size:18px;
}
.home_slider_desc p {
font-size: 13px;
line-height:20px;
}
.da-slide .da-img{position:static !important; text-align: center !important; margin-top: 180px;
width: 100% !important;}
.da-slide .da-img img{ width:45% !important; height:auto !important}
.da-slider {

min-width: 320px !important;
}

.da-slide h2 {

top: 34px !important;
}
.da-slide p {
width: 85% !important;
top: 97px !important;
}
.da-slide .da-link {
top: 180px !important;
}
.da-slider {

height: 490px !important;
}
}
@media only screen and (min-width:260px) and (max-width:459px){
	header {
		padding:0px 10px 8px;
}
.da-slide .da-img{position:static !important}
.mid_wrap {
padding: 20px 10px;
}
.ftr_top {
padding: 28px 10px 20px;
}
.ftr_top.ftr_btm {
padding: 23px 10px 12px;
}
.mid_wrap.mid_wrap_in {
padding: 50px 10px;
}
.logo {
width: 47%;
left: 29%;
}
nav {
width:93%;
float: right;
margin-top:30%;
}
.header_prdt {
padding: 0px 0px 24px;
}
.header_prdt ul li {
width:100%;
}
.header_prdt ul li h4 {
font-size:14px;
}
.about_col h3 {
font-size: 16px;
}
.ftr_top_left {
width:100%;
}
ul.ftr_nav {
	text-align:center;
}
ul.ftr_nav li {
	float:none;
	display:inline-block;
font-size: 11px;
margin-bottom:3px;
}

.follow_col {
width: 79%;
margin-left: 37px;
}
.ftr_logo {
width: 40%;
margin: 20px 27% 0px 0px;
}
.head_bg {
padding: 14px 10px;
}
.head_bg h2 {
font-size: 24px;
}
.left_cnt {
width: 100%;
}
.rght_cnt {
width:100%;
margin-top:20px;
}
.prduct_cat h3 {
font-size: 20px;
}
p {
font-size: 12px;
}
.prduct_cat ul li {
font-size: 13px;
}
.support_form_field label {
font-size: 13px;
width:100%;
margin-top:0px;
}
.support_form_field .field_input, .support_form_field .field_msg, .support_form_field .field_select {
width:100%;
}
.submit_btn {
margin-left: 90px;

}
p.fnt_18 {
font-size: 15px;
}
.left_cnt.left_cnt1 {
width: 100%;
}
.rght_cnt.rght_cnt1 {
width: 100%;
margin-top:20px;
}
.support_form h5 {
font-size: 18px;
}
.copyight {
width: 100%;
}
.copyight p {
	text-align:center;
}
.header_prdt ul li.list {
width: 100%;
}
.prdt_col .prdt_img {
width:100%;
margin-bottom:20px;
}

.header_prdt ul li.list {
width: 100%;
}
.header_prdt ul li h4.head_fnt {
font-size: 14px;
}
.header_prdt h5 {
font-size:18px;
}
.banner_slider h2 {
font-size:18px;
}
ul.feature li .ft1 {
width:100%;
}
ul.feature li .ft2 {
width:100%;
}
ul.feature li.ft_list {
width: 93%;
}
ul.feature1 li {
width:100%;
}

.home_slider_img {
	margin-right:0px;
	width:100%;
}
.home_slider_desc {
width:100%;
margin-left:0px;
margin-top:10px;
}
.bx-controls-direction a.prev, .bx-controls-direction a.next {
	display:none;
}
.home_slider_desc h2 {
font-size:18px;
}
.home_slider_desc p {
font-size: 13px;
line-height:20px;
}
.member_form form input {
  width: 100%;
}
.da-slide .da-img{position:static !important; text-align: center !important; margin-top: 180px;
width: 100% !important;}
.da-slide .da-img img{ width:45% !important; height:auto !important}
.da-slider {

min-width: 320px !important;
}

.da-slide h2 {

top: 34px !important;
}
.da-slide p {
width: 78% !important;
top: 80px !important;
}
.da-slide .da-link {
top: 180px !important;
}
.da-slide h2 {
width: 70% !important;

font-size: 18px !important;
}
}
